#search input[type="text"], #m-search input[type="text"]{
	line-height:18px;
}
input[type="text"], input[type="password"]{
	line-height:21px;
}
select{
	padding-bottom:12px!important;
}

a.sft_quickshop_icon{
	display:none;
}
.image:hover a.sft_quickshop_icon{
	display:block;
}

.cart_content table.radio tr td{
	float:left;
}
.accordion_content li select{
	height:32px!important;
	padding-bottom:8px!important;
	line-height:32px!important;
}
#bt_category input[type="text"]{
	line-height:38px;
}
.newletter .form-control{
	line-height:30px!important;
}
.block-hompage7-content .block > div:hover .detail{margin-left:0px;text-align:left}
.block-hompage7-content .block > div:hover .image_icon{transform:none;}

#page-container.boxed{border:1px solid #ececec;}

.header_category .box .box-heading{
	background-position:right center;
	margin-right:23px;
}

#search input{
	padding-top:10px;
	padding-right:30px;
}
.boss_homefilter_tabs#boss_homefilter_tabs0 .tabs-headings a{
	border-bottom:5px solid transparent;
}
#language span img{
	margin-left:10px;
}
#language span, #currency span{
	padding-right:16px;
}
.product-filter .sort label:before, .product-filter .limit label:before, .article-filter .sort label:before, .article-filter .limit label:before, .b_manufacture label:before{
	height:0;
}
.product-filter .sort select, .product-filter .limit select, .article-filter .sort select, .article-filter .limit select, .b_manufacture select{
	height:auto;
	padding-bottom:3px;
	padding-top:10px;
}















